uuid: 0f46657d-3e8c-4c18-8890-6bdfbae02f50
langcode: de
status: true
dependencies:
  config:
    - field.storage.veranstaltungskategorie.field_beschreibung
  module:
    - rbag
    - text
id: veranstaltungskategorie.veranstaltungskategorie.field_beschreibung
field_name: field_beschreibung
entity_type: veranstaltungskategorie
bundle: veranstaltungskategorie
label: Beschreibung
description: 'Hier die Beschreibung für Veranstaltungen dieser Kategorie eingeben.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: true
field_type: text_with_summary
